/* put here your custom css styles */
body.single-post .header_top_sidebar_container {
    background-color: #42B3E5;
}
body.page-template-template-blog .header_top_sidebar_container {
    background-color: #42B3E5;
}
.header_top_sidebar_container {
background-color: #42B3E5;
}
.page_header.clearfix {
display: none;
}
.announcement {
background: #C4E5F2;
font-size: large;
    }
.header_left a img {
	max-width: 100%;
}
.sf-menu {
    line-height: 1.5;
}
